This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 696750 - Description of list of maps not visible in the configuration editor
Description of list of maps not visible in the configuration editor
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: Core UI (Show other bugs)
4.0.0
Unspecified Unspecified
medium Severity medium (vote)
: ---
: ---
Assigned To: Ian Springer
Corey Welton
:
Depends On:
Blocks: rhq4
  Show dependency treegraph
 
Reported: 2011-04-14 15:01 EDT by Lukas Krejci
Modified: 2013-08-05 20:39 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-05-23 21:13:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Lukas Krejci 2011-04-14 15:01:10 EDT
Description of problem:

$SUMMARY

How reproducible:
always

Steps to Reproduce:
1.Find a resource, whose plugin or resource config contains list of maps with some description
2. go to its detail page in the UI
  
Actual results:
The list of maps does not have the description visible

Expected results:
The description visible

Additional info:
Comment 1 Ian Springer 2011-04-15 12:30:12 EDT
[master b6d94f3] show prop description for a list-of-maps prop as tooltip when user hovers over the prop name
Comment 2 Mike Foley 2011-05-04 10:18:55 EDT
spot checked hover tooltips RHQ 4.0 community release
Comment 3 Corey Welton 2011-05-23 21:13:55 EDT
Bookkeeping - closing bug - fixed in recent release.
Comment 4 Corey Welton 2011-05-23 21:13:55 EDT
Bookkeeping - closing bug - fixed in recent release.
Comment 5 Corey Welton 2011-05-23 21:13:55 EDT
Bookkeeping - closing bug - fixed in recent release.

Note You need to log in before you can comment on or make changes to this bug.